model_list: []

router_settings:
  redis_host: redis-service
  redis_port: 6379

general_settings:
  use_redis_transaction_buffer: true

litellm_settings:
  cache: true
  cache_params:
    type: redis
    host: redis-service
    port: 6379
